<gf-config>
  <!--<file-systems>
    <file-system name="@thistypedef:" path="TypeDef"/>
  </file-systems>-->
  <typedefs>
    <typedef file="@this:TypeDef\\TypeDef.xml"/>
  </typedefs>
  <configs>
    <config file="@thistheme:ConfigAgent.xml"/>
  </configs>
</gf-config>